Subject: Re: [Suggestion] PowerPC: kernel: cross compiling issue with allmodconfig

From: Chen Gang <[email-masked]>
Date: Fri, 15 Mar 2013 13:14:15 +0800

于 2013年03月15日 12:52, Michael Neuling 写道:
> Yep it's a known problem but no one has bothered to fix it since it
> doesn't happen in a config that anyone cares about like
> pseries_defconfig and ppc64_defconfig.  We've been moving code around in
> this area a lot recently hence the breakage.
> 
> It should be fixed though.  Patches welcome. :-)

  thanks, and I should try, and very glad to try.

  :-)  :-)

  excuse me, I try to provide related patch within this month (2013-03-31), is it ok ?
  the reason is:
    I am not familiar with ppc assembly code, neither ppc kernel,
    so need additional time resource.
      (originally, I worked for x86(_64) core dump analysing for kernel and user programs)

  thanks.

-- 
Chen Gang

Asianux Corporation